[Python-projects] Pylint 0.5.0 has problems with wxPython files on my system

Sylvain Thénault Sylvain.Thenault at logilab.fr
Wed Nov 17 10:05:31 CET 2004


On Tuesday 16 November à 12:40, Pierre Rouleau wrote:
> Bonjour!
> 
> I noticed that pylint 0.5.0 (with common 0.7.1) has more problems 
> handling my wxPython code than pylint 0.4.1.

there has been some major changes between 0.4 and 0.5, that's why 0.5 is
considered as a development release...
 
> I am using wxPython 2.4.2.4u running under Python 2.3.4 on Windows XP.
> 
> The following code snippet saved in a file make pylint 0.5.0 raise a 
> ResolveError for Dialog
[snip]

yep, I've already fixed this problem in the CVS. Anyway thanks for
reporting it !

-- 
Sylvain Thénault                               LOGILAB, Paris (France).

http://www.logilab.com   http://www.logilab.fr  http://www.logilab.org



More information about the Python-Projects mailing list